[EzDrv]
;自定义标题名
FormName=""
;驱动解压目录
DrvPath=""
;系统部署环境下等待时间
TimeOut=10
;人为指定线程数, 默认情况下根据CPU线程数决定
Thread=
;是否启用智能AMD双核补丁安装程序, 是/否(Yes/No)
AmdDualCoreOpt=No

;----测试用, 用户请勿设置----
;;点选模式
CheckMode=1
;;经典驱动路径, 使用/不使用(1/0)
ClassicDevPath=1
;----------------------------

[Audio]
"Analog Devices"="[WinXP.x86]Drivers\Audio\ADI.7z"
"Avance"="[WinXP.x86]Drivers\Audio\ALS.7z"
"C-Media"="[WinXP.x86]Drivers\Audio\C-Media.7z"
"Conexant"="[WinXP.x86]Drivers\Audio\Conexant.7z"
"Cirrus;Applied"="[WinXP.x86]Drivers\Audio\Crystal.7z"
"ESS"="[WinXP.x86]Drivers\Audio\ESS.7z"
"Realtek;Intel"="[WinXP.x86]Drivers\Audio\Realtek.7z"
"Sigmatel;IDT"="[WinXP.x86]Drivers\Audio\Sigmatel(IDT).7z"
"SiS;Silicon"="[WinXP.x86]Drivers\Audio\SiS.7z"
"VIA;Envy"="[WinXP.x86]Drivers\Audio\VIA.7z"

;[MustExtrac]
;1="[WinXP.x86]Drivers\Camera\NoteBook.7z"
;2="[WinXP.x86]Drivers\Camera\UsbCam.7z"

;----测试用, 用户请勿设置----
[ExcludeHwid]
1=PCI\VEN_1002
2=PCI\VEN_8086
3=PCI\VEN_10DE
4=PCI\VEN_10EC
5=PCI\VEN_14E4
6=PCI\VEN_168C
7=PCI\VEN_1106
8=HDAUDIO\FUNC_01&VEN_11D4
9=HDAUDIO\FUNC_01&VEN_14F1
10=HDAUDIO\FUNC_01&VEN_1106
11=HDAUDIO\FUNC_01&VEN_8384
12=HDAUDIO\FUNC_01&VEN_111D
13=HDAUDIO\FUNC_01&VEN_1002